• Post Reply Bookmark Topic Watch Topic
  • New Topic

is j2ee enough to compile java code and run..???  RSS feed

 
oool las
Greenhorn
Posts: 11
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i have j2ee1.3.1 version. For compiling and
running java applications where are the tools
located..?? i.e..,(java,javac)
or should i need to have jdk1.3 also for compiling and running..???
 
Simon Brown
sharp shooter, and author
Ranch Hand
Posts: 1913
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
That's right - you also need a version of the JDK installed. Try and get the latest version that you can.
Also, "Ias",
Thanks for joining JavaRanch, but could you just take a quick look at the naming policy and edit your profile accordingly.
Thanks!
Simon
Bartender (moderator) of "J2EE and EJB" forum
 
james edwin
Ranch Hand
Posts: 393
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
For compling java files javac is enough.but u need ant tool also.
get that too.
Regards
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!